Subject: Re: Errata in rfc2440bis-22.txt

From: Derek Atkins <[email-masked]>
Date: Sat, 20 Oct 2007 18:44:14 -0400

javier ader <[email-masked]> writes:

> Hello,
> Section 5.1 say "This value is then encoded as described in PKCS#1 block
> encoding EME-PKCS1-v1_5
> in Section 12.1 of RFC 3447...". This rfc (rfc 3447) don't have section
> 12.1!!! (or I'm crazy). Also, note that
> rfc3447 have errata, but I don't know if it affects to 2440bis-22.txt.

Sorry that nobody has responded to you, but this has been corrected
during the AUTH48 period.

> Yours faithfully, Ader Javier.

-derek

-- 
       Derek Atkins                 617-623-3745
       [email-masked]             www.ihtfp.com
       Computer and Internet Security Consultant